// creator  : weidu.exe (version 23100)
// argument : C6WARSA1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~C6WARSA1~

IF ~~ THEN BEGIN 0 // from: C6ELHAN2:10.3 C6ELHAN2:10.2 C6ELHAN2:10.0
  SAY #58938 /* ~Truth.~ */
  IF ~~ THEN EXTERN ~C6WARSA2~ 0
END

IF ~~ THEN BEGIN 1 // from: C6ELHAN2:10.4 C6ELHAN2:10.1
  SAY #58940 /* ~False.~ */
  IF ~~ THEN EXTERN ~C6WARSA2~ 1
END

IF ~~ THEN BEGIN 2 // from: C6ELHAN2:14.0
  SAY #58955 /* ~A lie, <PRO_HESHE> knows the name well.~ */
  IF ~~ THEN EXTERN ~C6WARSA2~ 2
END

IF ~~ THEN BEGIN 3 // from: C6ELHAN2:14.3 C6ELHAN2:14.1
  SAY #58959 /* ~Strong Truth.~ */
  IF ~~ THEN EXTERN ~C6WARSA2~ 3
END

IF ~~ THEN BEGIN 4 // from: C6ELHAN2:16.1 C6ELHAN2:14.2
  SAY #58961 /* ~Absolute truth.~ */
  IF ~~ THEN EXTERN ~C6WARSA2~ 4
END

IF ~~ THEN BEGIN 5 // from: C6ELHAN2:16.0
  SAY #58973 /* ~A lie.  There is no association.~ */
  IF ~~ THEN EXTERN ~C6WARSA2~ 5
END

IF ~~ THEN BEGIN 6 // from: C6ELHAN2:16.2
  SAY #58977 /* ~Truth.~ */
  IF ~~ THEN EXTERN ~C6WARSA2~ 6
END

IF ~~ THEN BEGIN 7 // from: C6ELHAN2:29.2 C6ELHAN2:29.1 C6ELHAN2:29.0
  SAY #59002 /* ~Truth.~ */
  IF ~~ THEN EXTERN ~C6WARSA2~ 7
END

IF ~~ THEN BEGIN 8 // from: C6ELHAN2:36.1
  SAY #59037 /* ~Truth.~ */
  IF ~~ THEN REPLY #59039 /* ~Stop doing that!  I'm willing to help, alright!~ */ EXTERN ~C6ELHAN2~ 39
  IF ~~ THEN REPLY #59040 /* ~Yes, as I said.~ */ EXTERN ~C6ELHAN2~ 39
  IF ~~ THEN REPLY #59047 /* ~You are not helping the situation with this.~ */ EXTERN ~C6ELHAN2~ 39
END
